BODY {
                
                font-family: Verdana CE, Verdana, Arial CE, Arial, Tahoma;
                font-size: 11px;
                margin-left:0px;
                margin-top:0px;
                margin-bottom: -5px;
}

HR{
                border: 1px solid #B42809;
                width: 85%;
}
INPUT{
                font-size: 11px;
}
CITE{
                font-weight: bold;
}
LI{
                padding-left: 0px;
}

UL{
                margin-top: 8px;
}
SELECT{
                font-size: 11px;
}
FORM{
                margin: 0px;
                padding: 0px;
}
TABLE{
                font-family: Verdana CE, Verdana, Arial CE, Arial, Tahoma;
                font-size: 11px;
                
}
.small{
                font-size: 10px;
                color: red;
                font-weight: bold;
                
}
.small12{
                font-size: 10px;
        
}
.verysmall{
                font-size: 6pt;
}
.editor {
    background-color: #E0DFE3;
    border-left-color: black;
}


A:link{ color: #2A4D99;text-decoration : none; font-weight: bold;}
A:visited{ color: #2A4D99;text-decoration : none; font-weight: bold;}
A:hover{ color: red;text-decoration : underline; font-weight: bold;}
A:active{color: red;text-decoration : underline; font-weight: bold;}

A.www:link{ color: white; font-size: 11px; font-weight: 900; text-decoration : none;}
A.www:visited{ color: white; font-size: 11px; font-weight: 900; text-decoration : none;}
A.www:hover{ color: yellow; font-size: 11px; font-weight: 900; text-decoration : none;}
A.www:active{color: yellow; font-size: 11px; font-weight: 900; text-decoration : none;}

A.administrace:link{ color: black; font-size: 11px; font-weight: bold; text-decoration : none;}
A.administrace:visited{ color: black; font-size: 11px; font-weight: bold; text-decoration : none;}
A.administrace:hover{ color: red; font-size: 11px; font-weight: bold; text-decoration : none;}
A.administrace:active{color: red; font-size: 11px; font-weight: bold; text-decoration : none;}

A.siriusnet:link{ color: silver; font-size: 11px; font-weight: bold; text-decoration : none;}
A.siriusnet:visited{ color: silver; font-size: 11px; font-weight: bold; text-decoration : none;}
A.siriusnet:hover{ color: red; font-size: 11px; font-weight: bold; text-decoration : none;}
A.siriusnet:active{color: red; font-size: 11px; font-weight: bold; text-decoration : none;}

.pocitadlo {
  position: relative;
  left: 730px;
  top: -30px;
}
.logo {
  position: relative;
  left: 60px;
  top: -150px;
}
.firma {
  position: relative;
  left: 440px;
  top: -115px;
}
.border {
  border: 1px solid black;
}